
function mudfish_adclean_37f8407b49ac2e65dc55f9b65ef59d6e() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`#mbnRoll_book.mbnRollWrap .pagen_4`).forEach(element => {
        element.style.left = "383px !important";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_37f8407b49ac2e65dc55f9b65ef59d6e();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_37f8407b49ac2e65dc55f9b65ef59d6e();
  });
}
